search cancel

Log4j 2 vulnerability CVE-2021-44228 with IDASH Autosys?

book

Article ID: 230598

calendar_today

Updated On:

Products

CA Workload Automation AE

Issue/Introduction

Do we have Log4j 2 vulnerability CVE-2021-44228 with IDASH Autosys?

Environment

Release : IDASH 12.1

Resolution

The current GA version of CA Workload Automation iDash (12.1.01.00) uses log4j (1.2.17) and not log4j2 (2.x), so there is no issue